Subject: FW: Trainer Candidate - shipra kumari
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 25 Mar 2021 10:56:53 +0000

No

From: shipra kumari <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 14 February 2021 at 1:43 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - shipra kumari

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    shipra kumari
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (783) 4943426
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Altruist Technologies pvt ltd   Team Leader Operations  22 Feb 2021     24432
Previous Employer 1     Hinduja Global Solution Team Leader Operations  31 January 2020 24432
Previous Employer 2     Paisabazaar Marketing and consulting Pvt Ltd    Sales Executive 30 July 2016    13000
If Selected, how much time do you need to join? 1 week
Please briefly describe your work experience specifically in training?  I have given Training as  Process Trainer and Soft Skills Trainer  to 2 Batches for Airtel Postpaid Process. As aTeam Lead also i have coached,given Feedback and conducted multiple Refresher Training Sessions for the WorkForce
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most Difficult Situation while Handling my team was during the first conflict which occurred in my team for winning Trophy of best Performer in Training. There were multiple nominations as per overall performance of all the Employees. 2 Employees were there who were Equally good in Product as well as Soft skills but one was little better if participation in co-curricular was taken in consideration. the person who was all rounder took 2 unplanned leaves in training due to health issues thus he was given lesser marks for overall scores.
Thus there arose a conflict that that why he was not chosen as it was difficult for him to understand at a fresher level about the consequences of taking Leaves while in Training. this person thought that we are biased towards other person thus the conflict arose.

Gradually and slowly we were able to make that person understand and positively motivate him to do well post training and win the title of "Star of The Month" which he Eventually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service is Associated with doing things that we are already supposed to do as per KRAs Assigned that too in Timely Manner whereas if we Talk about Great Customer Service that Involves Going Extra Miles, Taking Ownership and Getting the problem solved Immediately Rather than making Customer Wait for SLA.
What according to you makes you a good candidate for this position?     I have been Associated with BPO since 5.5 Years thus I  understand the core Need and Expectations a customer have from a great Customer Service also the Feasibility of Giving a good experience to customers in context to customer service. My work Experience Involves lokking over Service Level, AHT, Shrinkage, Attrition, conducting Training Program, Coaching and constructive Feedback for improvisation in customer service skills, sharing Performance Matrix.
Overall i Feel I know all the Aspects of Customer Service Industry which makes me good Candidate for this Position.
On a scale of 1 - 5 please rate your fluency in spoken English  4